Member Function
Iterator
Constructor
Iterator(index[, minLength])
Iterator(iterator)
Parameters

index | An index object.
minLength | Minimum length of the supermaximal repeats, default value is 1.
iterator | Another SuperMaxRepeatsFast iterator. (copy constructor) Types: SuperMaxRepeatsFast Iterator

Member of
SuperMaxRepeatsFast Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49